Subject: Re: CCL:ab initio with periodic conditions

From: "Dr. Alexander Hofmann" <[email-masked]>
Date: Tue, 13 May 2003 09:06:00 +0200

Hi Dimitry,

there are a lot of these pseudopotential planewave DFT codes. They differ most probably in the pseudopotential implementation (accuracy & efficiency). Some typical examples are:
CPMD (free of charge for public research)
VASP (small cover fee)
Abinit
Fleur
Siesta
Campos (free of charge)
and some more I do not know ...

I know, that there is a commercial version of VASP for Windows systems (www.materialsdesign.com), but rather expensive.

If you want to go to LCAO based stuff, try
Crystal (HF, DFT, MP2 in development)
Gaussian03 (HF, DFT, MP2 was announced but withdrawed again as I understand the website)
For Gaussian, there is a Windows version available.

My hint: Change to Linux, there are much more possibilities. And mostly cheaper! The desired program depends on your plans. If DFT is precise enough, use one of the pseudopotential codes. They are due to plane wave basis sets much more efficient. If you want to use MP2, well, ...

Hope this helps

Alex

On Mon, May 12, 2003 at 10:20:20PM +0400, Dmitry Rozmanov wrote:
> Thank you for the suggestion. Actually I know about CPMD, but still have not
> tried it. I have no access to unix computer, only to windows ones. And could
> not compile CPMD under windows.
> 
> Though, I ran into AbInit code. Have you know anything about it? Is it
> better or worse than CPMD? Is it the same thing as CPMD?
> 
> Regards.
> 
>     ---Dmitry.

-- 

Dr. Alexander Hofmann

Humboldt-Universitaet zu Berlin
Institut fuer Chemie
Arbeitsgruppe Quantenchemie

Post:     Unter den Linden 6      
          10099 Berlin              
Visitors: Brook-Taylor-Strasse 2 
          12489 Berlin

[email-masked]

Tel.: +49-30-2093-7138
Fax.: +49-30-2093-7136

http://www.chemie.hu-berlin.de/ag_sauer/index.html

PGP-Key: wwwkeys.de.pgp.net ID: D9D62D35